import request from '@/utils/request'
export const grade_list = (data = {}) => {
  return request({
    url: '/txwx/jcxxgl_zyflgl_nj/index',
    data,
  })
}
export const grade_add = (data = {}) => {
  return request({
    url: '/txwx/jcxxgl_zyflgl_nj/add',
    data,
  })
}
export const grade_edit = (data = {}) => {
  return request({
    url: '/txwx/jcxxgl_zyflgl_nj/edit',
    data,
  })
}
export const grade_del = (data = {}) => {
  return request({
    url: '/txwx/jcxxgl_zyflgl_nj/delete',
    data,
  })
}
export const grade_detail = (data = {}) => {
  return request({
    url: '/txwx/jcxxgl_zyflgl_nj/detail',
    data,
  })
}
export const class_list = (data = {}) => {
  return request({
    url: '/txwx/jcxxgl_zyflgl_bj/index',
    data,
  })
}
export const class_add = (data = {}) => {
  return request({
    url: '/txwx/jcxxgl_zyflgl_bj/add',
    data,
  })
}
export const class_edit = (data = {}) => {
  return request({
    url: '/txwx/jcxxgl_zyflgl_bj/edit',
    data,
  })
}
export const class_del = (data = {}) => {
  return request({
    url: '/txwx/jcxxgl_zyflgl_bj/delete',
    data,
  })
}
export const class_detail = (data = {}) => {
  return request({
    url: '/txwx/jcxxgl_zyflgl_bj/detail',
    data,
  })
}
export const subject_list = (data = {}) => {
  return request({
    url: '/txwx/jcxxgl_zyflgl_xk/index',
    data,
  })
}
export const subject_add = (data = {}) => {
  return request({
    url: '/txwx/jcxxgl_zyflgl_xk/add',
    data,
  })
}
export const subject_edit = (data = {}) => {
  return request({
    url: '/txwx/jcxxgl_zyflgl_xk/edit',
    data,
  })
}
export const subject_del = (data = {}) => {
  return request({
    url: '/txwx/jcxxgl_zyflgl_xk/delete',
    data,
  })
}
export const subject_detail = (data = {}) => {
  return request({
    url: '/txwx/jcxxgl_zyflgl_xk/detail',
    data,
  })
}

